#belanja-pengadaan-page {
    background: $blue;

    .my-selector {
        color: $blue;
    }
    .title-page {
        text-align: center;
    }
    .bar {
        fill: $white;
    }
    .axis {
        font-size: 13px;
    }
    .axis path,
    .axis line {
        fill: $white;
        display: none;
    }
    .label {
        font-size: 13px;
    }
    .title-page, .label {
        color: $white;
    }
}

$dark-brown: #898267;
$white: #fffff !default;

$max-width: 992px;
$max-height: 1403px;

.test-pdf {

    .page {
        width: $max-width;
        height: $max-height;
        margin: 10px auto;
        color: $white;

        .image {
            margin: 30px auto;
            width: $max-width;
            height: 30px;
            float: left;
        }

        .title-group {
            width: $max-width;
            margin: 60px auto 0px;
            text-align: center;
            float: left;
            h1 {
                font-size: 65px;
            }
            h2 {
                font-size: 50px
            }
        }

        .page-two {
            float: left;
            font-size: 60px;
            margin: 120px 0px 0px 60px;
        }

    }

    .page-blue-cheese {
        background-image: url(/public/images/svg/Liquid-Cheese.svg);
    }

    .page-dark-brown {
        background: $dark-brown;
    }

}